=== debian/control ===
Source: libxml-feedpp-mediarss-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: perl,
 libtest-deep-perl,
 libtie-ixhash-perl,
 libxml-feedpp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Standards-Version: 4.1.5
Homepage: https://metacpan.org/release/XML-FeedPP-MediaRSS
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-feedpp-mediarss-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-feedpp-mediarss-perl
Testsuite: autopkgtest-pkg-perl

Package: libxml-feedpp-mediarss-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libxml-feedpp-perl
Description: Perl module providing Media RSS support for XML::FeedPP
 XML::FeedPP::MediaRSS is a pure Perl library extending XML::FeedPP
 to provide support for parsing and consuming RSS feeds using
 Yahoo's Media RSS extensions.
