=== debian/watch ===
version=3
https://metacpan.org/release/XML-FeedPP-MediaRSS   .*/XML-FeedPP-MediaRSS-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
